WordPress.org

Ready to get started?Download WordPress

Forums

Google Doc Embedder
Script Error: Unterminated string constant (3 posts)

  1. CreativeWP
    Member
    Posted 2 years ago #

    HI, I got the newest of all in a no for profit website, the docs in the website were showing up a few weeks ago, but now they do not display at all, and I get this error. Any help?

    Webpage error details
    
    User Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; Trident/5.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.30729; .NET CLR 3.0.30729; OfficeLiveConnector.1.5; OfficeLivePatch.1.3; .NET4.0C; .NET4.0E; .NET CLR 1.1.4322)
    Timestamp: Thu, 12 Jul 2012 19:26:54 UTC
    
    Message: Unterminated string constant
    Line: 3
    Char: 182
    Code: 0
    URI: http://mywebsite.ca/wp-content/plugins/google-document-embedder/proxy.php?jsfile=gview/resources_gview/client/js/2975736058-gview_local_gview_base_mod.js
    
    Message: The value of the property '_createGView' is null or undefined, not a Function object
    Line: 598
    Char: 5
    Code: 0
    URI: http://mywebsite.ca/wp-content/plugins/google-document-embedder/proxy.php?url=http://mywebsite.ca/wp-content/uploads/2012/04/learning.pdf&hl=en_US&embedded=true
    
    Message: Unable to get value of the property 'setFileData': object is null or undefined
    Line: 638
    Char: 1
    Code: 0
    URI: http://mywebsite.ca/wp-content/plugins/google-document-embedder/proxy.php?url=http://mywebsite.ca/wp-content/uploads/2012/04/learning.pdf&hl=en_US&embedded=true
    
    Message: Unable to get value of the property 'setProgress': object is null or undefined
    Line: 649
    Char: 9
    Code: 0
    URI: http://mywebsite.ca/wp-content/plugins/google-document-embedder/proxy.php?url=http://mywebsite.ca/wp-content/uploads/2012/04/learning.pdf&hl=en_US&embedded=true

    http://wordpress.org/extend/plugins/google-document-embedder/

  2. k3davis
    Member
    Plugin Author

    Posted 1 year ago #

    CreativeWP,

    Those are javascript errors in Google's JS files. If you could provide a link (here or privately use the Support link next to Google Doc Embedder in your plugin list) I can try to help more specifically. But in short, you can switch to the Standard Viewer in GDE Settings and this error may go away. I've not seen it before but it may be IE7 specific? IE7 makes puppies cry... :)

    Kevin

  3. CreativeWP
    Member
    Posted 1 year ago #

    Puppies cry, ha ha, great one.

    Thanks,

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic